Changeset 5460a25


Ignore:
Timestamp:
10/30/2013 11:47:38 AM (9 years ago)
Author:
Igor Živković <igor@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
57242ab
Parents:
d178d8f
Message:

fix icu build if llvm is installed

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@12098 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/icu.xml

    rd178d8f r5460a25  
    9595
    9696<screen><userinput>cd source &amp;&amp;
    97 ./configure --prefix=/usr &amp;&amp;
     97CXX=g++ ./configure --prefix=/usr &amp;&amp;
    9898make</userinput></screen>
    9999
     
    107107
    108108<screen role="root"><userinput>make install</userinput></screen>
     109  </sect2>
     110
     111  <sect2 role="commands">
     112    <title>Command Explanations</title>
     113
     114    <para>
     115      <envar>CXX=g++</envar>: This environment variable forces use of
     116      <command>g++</command> compiler since building with
     117      <command>clang++</command> is currently broken.
     118    </para>
     119
    109120  </sect2>
    110121
Note: See TracChangeset for help on using the changeset viewer.